View Bug Details

IDProjectCategoryView StatusLast Update
0000640DCP-o-matic[All Projects] Bugspublic2015-08-03 02:08
Reportercarl 
Assigned Tocarl 
PrioritynormalSeveritymajorReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target Version2.2.0Fixed in Version 
Summary0000640: Restore to default prefs appears not to work
Description[]
TagsNo tags attached.
Estimated work requiredAverage

Relationships

Activities

carl

2015-07-19 22:12

administrator   ~0000779

2d9fac34107b14a6e346bb8dda44451281159ad3

Bug History

Date Modified Username Field Change
2015-07-17 12:51 carl New Bug
2015-07-19 22:12 carl Note Added: 0000779
2015-07-19 22:12 carl Status new => resolved
2015-07-19 22:12 carl Resolution open => fixed
2015-07-19 22:12 carl Assigned To => carl
2015-07-19 22:12 carl Status resolved => closed